# Generated by Django 2.2.26 on 2022-01-24 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='medication',
            name='code',
            field=models.CharField(max_length=250, unique=True),
        ),
    ]
